Subject: Re: computer reboots on its own

From: Michael <[email-masked]>
Date: Fri, 1 Nov 2019 19:04:38 -0400

Thanks for the tip! No fixing that:( Replace computer.
You know.... it has been a while since a reboot.

On Fri, Nov 1, 2019 at 7:01 PM Donald Mac McCarthy <[email-masked]>
wrote:

> Well,
>   lmsensors will allow you too look at the temp of your CPU. If you are
> idling and the temp is say 30 degrees normally, and all the sudden you see
> the temp spike to 70 and a reboot happens, check your heatsink. If the proc
> is really 70c, you should not be able to get close to your heatsink without
> feeling heat. If you have an IR thermometer, point that at you heatsink and
> take a temp reading. If it is above ~50, you may have a real heat issue. If
> it is not, you may have a sensor on the board or cpu that went bad as
> reporting a bad temp causing a reboot/shutdown because of thermal emergency.
>
> Mac
>
> Michael wrote on 11/1/19 3:15 PM:
>
> Interesting. So how do I check the sensor? How do I fix it?
>
> On Sat, Oct 26, 2019 at 12:27 AM Donald Mac McCarthy <[email-masked]>
> wrote:
>
>> It is starting to sound like a thermal issue. And possibly not an actual
>> thermal issue, but a sensor issue.
>>
>> Mac
>>
>> Michael wrote on 10/25/19 7:24 PM:
>>
>> No, I didn't. Oh well....
>>
>> On Fri, Oct 25, 2019 at 7:25 PM Donald Mac McCarthy <[email-masked]>
>> wrote:
>>
>>> Mike, I am sorry that I din not get you a quick reply. I have been
>>> traveling a lot and was not frequently checking my plug folders. Did you
>>> figure this one out. I see there was some follow-up discussion with the
>>> rest of the list.
>>>
>>> Best,
>>> Mac
>>>
>>> Michael wrote on 10/19/19 4:20 PM:
>>>
>>> apparently some guy had a similar problem and this is what he said:
>>> This command shows that my system came up with a new kernel. Ubuntu
>>> 12.04 64 bit. 3.2.0-63 after reboot, 3.2.0-61 before
>>> – Antonios Hadjigeorgalis May 26 '14 at 14:20
>>> 4
>>> This led me to checking etc/apt/apt.conf.d/50unattended-upgrades I had
>>> set Unattended-Upgrade::Automatic-Reboot "true"; I changed it back to the
>>> default setting of false.
>>> – Antonios Hadjigeorgalis May 26 '14 at 15:31
>>>
>>> found- https://askubuntu.com/questions/202335/ ... om-reboots
>>> <https://askubuntu.com/questions/202335/how-can-i-track-the-cause-of-random-reboots>
>>> but there was no 'unattended upgrades' line in /etc/apt/apt.conf.d/
>>>
>>>
>>> On Sat, Oct 19, 2019 at 9:04 AM Michael <[email-masked]> wrote:
>>>
>>>> darn....... it just rebooted on its own. lovely:( well, it was fixed
>>>> for fourteen days at least.
>>>>
>>>> On Wed, Oct 9, 2019 at 1:07 PM Michael <[email-masked]> wrote:
>>>>
>>>>> Ok, thanks.
>>>>>
>>>>> On Sat, Oct 5, 2019 at 11:26 PM Donald Mac McCarthy <[email-masked]>
>>>>> wrote:
>>>>>
>>>>>> CLI CDRW is not something that I have done - I can't remember the
>>>>>> burner software I used. I told it the ISO and it burned and closed the
>>>>>> disc.  I am travelling at the moment, so when I get home I will look.  As
>>>>>> for the nomenclature of the device, in RHEL land it is usually labelled as
>>>>>> /dev/cdrom{0-9}
>>>>>>
>>>>>>
>>>>>> Mac
>>>>>> Michael wrote on 10/5/19 6:54 PM:
>>>>>>
>>>>>> also what is the rw listed as? /dev/sdc? if that is so I would issue
>>>>>> the command 'sudo dd if=memtest86-usb.img of=/dev/sdc'.... right?
>>>>>>
>>>>>> On Sat, Oct 5, 2019 at 9:34 PM Michael <[email-masked]> wrote:
>>>>>>
>>>>>>> well.... it seems blowing it fixed it. thank goodness!  my cdrom is
>>>>>>> not working and I don't recall if it boots to the USBCDRW. I seem to
>>>>>>> remember that it was booting from a thumb drive last year (if I remember
>>>>>>> correctly).... or was it the USBCDRW.... hmmmmm..... hey ET... how do I
>>>>>>> write the image to  the usbcdrw?
>>>>>>>
>>>>>>>
>>>>>>> On Fri, Oct 4, 2019 at 11:12 PM Donald Mac McCarthy <
>>>>>>> [email-masked]> wrote:
>>>>>>>
>>>>>>>> I have had that happen before when a BIOS only partially supports
>>>>>>>> boot from USB. Have you booted from USB on that system before?
>>>>>>>>
>>>>>>>> Do you have a CD you could burn the iso to and try. That sounds
>>>>>>>> so... old fashioned, but I have a couple of 10 yr old dell workstations
>>>>>>>> that don't properly USB boot that I used before I discovered I could
>>>>>>>> replace them with a couple of RasPis.
>>>>>>>>
>>>>>>>> Mac
>>>>>>>>
>>>>>>>> Michael wrote on 10/3/19 3:47 PM:
>>>>>>>>
>>>>>>>>  Yepers.... just notes.
>>>>>>>>
>>>>>>>> On Thu, Oct 3, 2019 at 12:03 PM Stephen Partington <
>>>>>>>> [email-masked]> wrote:
>>>>>>>>
>>>>>>>>> No, just notes.  at least from the looks of them.
>>>>>>>>>
>>>>>>>>> On Thu, Oct 3, 2019 at 8:05 AM Bob Elzer <[email-masked]>
>>>>>>>>> wrote:
>>>>>>>>>
>>>>>>>>>> Are those your passwords on the sticky notes?
>>>>>>>>>>
>>>>>>>>>>
>>>>>>>>>> On Wed, Oct 2, 2019, 4:53 PM Michael <[email-masked]> wrote:
>>>>>>>>>>
>>>>>>>>>>> what a mess my computer desk is
>>>>>>>>>>>
>>>>>>>>>>> On Wed, Oct 2, 2019 at 7:50 PM Michael <[email-masked]> wrote:
>>>>>>>>>>>
>>>>>>>>>>>>
>>>>>>>>>>>> On Wed, Oct 2, 2019 at 4:36 PM <[email-masked]> wrote:
>>>>>>>>>>>>
>>>>>>>>>>>>> > what do you advise I do...
>>>>>>>>>>>>> Call Geek Squad?   8)
>>>>>>>>>>>>>
>>>>>>>>>>>>> Can you send me a picture of the screen you get?
>>>>>>>>>>>>> Memetest is (or was) prtty straight forward.
>>>>>>>>>>>>> Even *I* could use it!   ;-)
>>>>>>>>>>>>> ET
>>>>>>>>>>>>>
>>>>>>>>>>>>>
>>>>>>>>>>>>> Michael writes:
>>>>>>>>>>>>>
>>>>>>>>>>>>> >  Okay e t I bought a USB drive and ran the command 2 put the
>>>>>>>>>>>>> memtest on it
>>>>>>>>>>>>> > but when I boot it gets to verifying DMI pool and just sits
>>>>>>>>>>>>> . I've had a
>>>>>>>>>>>>> > going for about 15 minutes and nothing's happened what do
>>>>>>>>>>>>> you advise I do
>>>>>>>>>>>>> >
>>>>>>>>>>>>> > On Tue, Oct 1, 2019, 6:38 AM <[email-masked]>
>>>>>>>>>>>>> wrote:
>>>>>>>>>>>>> >
>>>>>>>>>>>>> >> You only need 500MG.
>>>>>>>>>>>>> >> A USB HD that size will be cheaper than the can of air.
>>>>>>>>>>>>> >> Buy one too!
>>>>>>>>>>>>> >> ET
>>>>>>>>>>>>> >>
>>>>>>>>>>>>> >>
>>>>>>>>>>>>> >> Michael writes:
>>>>>>>>>>>>> >>
>>>>>>>>>>>>> >> > all the fans are working. I'll try the memtest.... I
>>>>>>>>>>>>> don't have a spare
>>>>>>>>>>>>> >> usb
>>>>>>>>>>>>> >> > drive large enough.....
>>>>>>>>>>>>> >> > $ sudo dd if=memtest86-usb.img of=/dev/sdc
>>>>>>>>>>>>> >> > dd: writing to '/dev/sdc': No space left on device
>>>>>>>>>>>>> >> > 128001+0 records in
>>>>>>>>>>>>> >> > 128000+0 records out
>>>>>>>>>>>>> >> > 65536000 bytes (66 MB, 62 MiB) copied, 21.5638 s, 3.0 MB/s
>>>>>>>>>>>>> >> > bmike1@MikesBeast:/tmp$
>>>>>>>>>>>>> >> > I'll take care of it tomorrow
>>>>>>>>>>>>> >> >
>>>>>>>>>>>>> >> >
>>>>>>>>>>>>> >> > On Mon, Sep 30, 2019 at 1:48 PM <[email-masked]>
>>>>>>>>>>>>> wrote:
>>>>>>>>>>>>> >> >
>>>>>>>>>>>>> >> >> I agree that heat is a big suspect, but it could also be
>>>>>>>>>>>>> some creative
>>>>>>>>>>>>> >> >> video
>>>>>>>>>>>>> >> >> driver or a bad memory.
>>>>>>>>>>>>> >> >> Give memtest a try:
>>>>>>>>>>>>> >> >> https://www.memtest86.com/downloads/memtest86-usb.zip
>>>>>>>>>>>>> >> >> ET
>>>>>>>>>>>>> >> >>
>>>>>>>>>>>>> >> >>
>>>>>>>>>>>>> >> >> Matthew Crews writes:
>>>>>>>>>>>>> >> >>
>>>>>>>>>>>>> >> >> > On 9/28/19 4:31 PM, Michael wrote:
>>>>>>>>>>>>> >> >> >> Thank you so much for the help I really truly
>>>>>>>>>>>>> appreciate it.
>>>>>>>>>>>>> >> >> >
>>>>>>>>>>>>> >> >> > No problem, its what we are here for.
>>>>>>>>>>>>> >> >> >
>>>>>>>>>>>>> >> >> >>     Does it reboot while you are using it? Are you
>>>>>>>>>>>>> using very
>>>>>>>>>>>>> >> intensive
>>>>>>>>>>>>> >> >> >>     applications on it, or very not-intensive
>>>>>>>>>>>>> applications?
>>>>>>>>>>>>> >> >> >>
>>>>>>>>>>>>> >> >> >>
>>>>>>>>>>>>> >> >> >> So far it has only only reboot. after I load Chrome.
>>>>>>>>>>>>> And it doesn't
>>>>>>>>>>>>> >> >> >> happen all the time  usually it will load the Chrome
>>>>>>>>>>>>> and it will
>>>>>>>>>>>>> >> reboot
>>>>>>>>>>>>> >> >> >> then open it again and then it will be fine.
>>>>>>>>>>>>> >> >> >
>>>>>>>>>>>>> >> >> > Chrome is notoriously resource intensive. Maybe give
>>>>>>>>>>>>> Chromium or
>>>>>>>>>>>>> >> Firefox
>>>>>>>>>>>>> >> >> > a try.
>>>>>>>>>>>>> >> >> >
>>>>>>>>>>>>> >> >> > But based on that answer I'm leaning towards a fan
>>>>>>>>>>>>> failure first. As
>>>>>>>>>>>>> >> you
>>>>>>>>>>>>> >> >> > said you are currently in Miami, so when you get back
>>>>>>>>>>>>> definitely check
>>>>>>>>>>>>> >> >> that.
>>>>>>>>>>>>> >> >> >
>>>>>>>>>>>>> >> >> > Could also be simple dust accumulation, something a
>>>>>>>>>>>>> can of air can
>>>>>>>>>>>>> >> fix.
>>>>>>>>>>>>> >> >> > That is something that is obvious to see when you look.
>>>>>>>>>>>>> >> >> >
>>>>>>>>>>>>> >> >> > There are a few other possible things to check, but
>>>>>>>>>>>>> lets rule out the
>>>>>>>>>>>>> >> >> > simple stuff first before we dive deeper.
>>>>>>>>>>>>> >> >> >
>>>>>>>>>>>>> >> >> > -Matt
>>>>>>>>>>>>> >> >> >
>>>>>>>>>>>>> >> >> ---------------------------------------------------
>>>>>>>>>>>>> >> >> PLUG-discuss mailing list -
>>>>>>>>>>>>> [email-masked]
>>>>>>>>>>>>> >> >> To subscribe, unsubscribe, or to change your mail
>>>>>>>>>>>>> settings:
>>>>>>>>>>>>> >> >> https://lists.phxlinux.org/mailman/listinfo/plug-discuss
>>>>>>>>>>>>> >> >
>>>>>>>>>>>>> >> >
>>>>>>>>>>>>> >> >
>>>>>>>>>>>>> >> > --
>>>>>>>>>>>>> >> > :-)~MIKE~(-:
>>>>>>>>>>>>> >> ---------------------------------------------------
>>>>>>>>>>>>> >> PLUG-discuss mailing list - [email-masked]
>>>>>>>>>>>>> >> To subscribe, unsubscribe, or to change your mail settings:
>>>>>>>>>>>>> >> https://lists.phxlinux.org/mailman/listinfo/plug-discuss
>>>>>>>>>>>>> ---------------------------------------------------
>>>>>>>>>>>>> PLUG-discuss mailing list - [email-masked]
>>>>>>>>>>>>> To subscribe, unsubscribe, or to change your mail settings:
>>>>>>>>>>>>> https://lists.phxlinux.org/mailman/listinfo/plug-discuss
>>>>>>>>>>>>
>>>>>>>>>>>>
>>>>>>>>>>>>
>>>>>>>>>>>> --
>>>>>>>>>>>> :-)~MIKE~(-:
>>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>> --
>>>>>>>>>>> :-)~MIKE~(-:
>>>>>>>>>>> ---------------------------------------------------
>>>>>>>>>>> PLUG-discuss mailing list - [email-masked]
>>>>>>>>>>> To subscribe, unsubscribe, or to change your mail settings:
>>>>>>>>>>> https://lists.phxlinux.org/mailman/listinfo/plug-discuss
>>>>>>>>>>
>>>>>>>>>> ---------------------------------------------------
>>>>>>>>>> PLUG-discuss mailing list - [email-masked]
>>>>>>>>>> To subscribe, unsubscribe, or to change your mail settings:
>>>>>>>>>> https://lists.phxlinux.org/mailman/listinfo/plug-discuss
>>>>>>>>>
>>>>>>>>>
>>>>>>>>>
>>>>>>>>> --
>>>>>>>>> A mouse trap, placed on top of your alarm clock, will prevent you
>>>>>>>>> from rolling over and going back to sleep after you hit the snooze button.
>>>>>>>>>
>>>>>>>>> Stephen
>>>>>>>>>
>>>>>>>>> ---------------------------------------------------
>>>>>>>>> PLUG-discuss mailing list - [email-masked]
>>>>>>>>> To subscribe, unsubscribe, or to change your mail settings:
>>>>>>>>> https://lists.phxlinux.org/mailman/listinfo/plug-discuss
>>>>>>>>
>>>>>>>>
>>>>>>>>
>>>>>>>> --
>>>>>>>> :-)~MIKE~(-:
>>>>>>>>
>>>>>>>>
>>>>>>>> ---------------------------------------------------
>>>>>>>> PLUG-discuss mailing list - [email-masked]
>>>>>>>> To subscribe, unsubscribe, or to change your mail settings:https://lists.phxlinux.org/mailman/listinfo/plug-discuss
>>>>>>>>
>>>>>>>>
>>>>>>>>
>>>>>>>
>>>>>>> --
>>>>>>> :-)~MIKE~(-:
>>>>>>>
>>>>>>
>>>>>>
>>>>>> --
>>>>>> :-)~MIKE~(-:
>>>>>>
>>>>>>
>>>>>>
>>>>>
>>>>> --
>>>>> :-)~MIKE~(-:
>>>>>
>>>>
>>>>
>>>> --
>>>> :-)~MIKE~(-:
>>>>
>>>
>>>
>>> --
>>> :-)~MIKE~(-:
>>>
>>>
>>> --
>>> Sent from Postbox <https://www.postbox-inc.com>
>>>
>>
>>
>> --
>> :-)~MIKE~(-:
>>
>>
>> --
>> Sent from Postbox <https://www.postbox-inc.com>
>>
>
>
> --
> :-)~MIKE~(-:
>
>
> --
> Sent from Postbox <https://www.postbox-inc.com>
>

-- 
:-)~MIKE~(-:
---------------------------------------------------
PLUG-discuss mailing list - [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
https://lists.phxlinux.org/mailman/listinfo/plug-discuss